/*
 * dup2.c
 */


#include<sys/types.h>
#include<sys/stat.h>

#include<callgate.h>
#include<errno.h>
#include<string.h>
#include<stdio.h>
#include<fcntl.h>
#include<time.h>


int dup2(int fildes,int fildes2)
{
	close(fildes2);
	return fcntl(fildes,F_DUPFD,fildes2);
}
